
WAFEHOME = /u/neumann/wafe
# XINCLUDES = /usr/lpp/X11/include
XINCLUDES = /usr/include
XLIBS = /usr/X386/lib

# ---------- this is the version using the athena widget set ------------------
#
wafe wafemodule.o \
	-DRDD \
	-I$(XINCLUDES) \
	-I$(WAFEHOME)/src \
	-I$(WAFEHOME)/lib/dbug \
	-L$(WAFEHOME)/src \
	-L$(WAFEHOME)/lib/Xaw3d \
	-L$(WAFEHOME)/lib/xpm-3.4a/lib \
	-L$(WAFEHOME)/lib/tcl7.3 \
	-L$(WAFEHOME)/lib/dbug \
	-L$(WAFEHOME)/lib/plotter/At \
	-L$(WAFEHOME)/lib/libhtmlw \
	-L$(XLIBS) \
	-lwafe -lXpm -lAt -lhtmlw \
	-lXaw3d -lXmu -lXt -lXext -lX11 -ltcl -ldbug -lm


# ---------- this is the version using the OSF/Motif widget set ---------------
#
# wafe wafemodule.o \
#	-DMOTIF -DRDD \
#	-I$(XINCLUDES) \
#	-I$(WAFEHOME)/src \
#	-I$(WAFEHOME)/lib/dbug \
#	-L$(WAFEHOME)/src \
#	-L$(WAFEHOME)/lib/xpm-3.4a/lib \
#	-L$(WAFEHOME)/lib/tcl7.3 \
#	-L$(WAFEHOME)/lib/dbug \
#	-L$(WAFEHOME)/lib/plotter/At \
#	-L$(WAFEHOME)/lib/libhtmlw \
#	-L$(WAFEHOME)/lib/XmGraph \
#	-L$(XLIBS) \
#	-lmofe -lXpm -lAt -lm-htmlw -lgraph \
#	-lXm -lXmu -lXt -lXext -lX11 -ltcl -ldbug -lm

